This repo contains a basic struts2 app template. Just clone this repo, recompile the class files and export war to tomcat webapps folder.Restart tomcat and you are ready to go.

This repo contains only basic functionalities. You can add required functionalities on top of it.